<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Window size="536,420" caption="0,0,0,6" corner="4,4,4,4">
  <Font name="宋体" size="12" />
  <Font name="宋体" size="12" bold="true" />
  <Font name="宋体" size="14" bold="true" />
  <Font name="宋体" size="14" />
  <Font name="宋体" size="16" />
  <Font name="宋体" size="18" bold="true" />
  <Font name="宋体" size="18" />
  <Font name="微软雅黑" size="13" />
  <Font name="Tahoma" size="14" />
  <Font name="宋体" size="15" bold="true" />
  <Font name="Tahoma" size="12" default="true" />
  <Include source="room\scrollbar.xml" />  
  <VerticalLayout name="entireUI" bkcolor="0xffc5c3c3">
  	<HorizontalLayout name="topside" height="6" padding="0,1,1,0"/>
    <HorizontalLayout name="tasktypeTagHL" height="40">
    	<Control name="opleft" width="10"/>
      <Option name="btndailytask" width="129" height="34" normalimage="file='task\btn_dailytask.png' source='0,0,129,34'" hotimage="file='task\btn_dailytask.png' source='129,0,258,34'" selectedimage="file='task\btn_dailytask.png' source='258,0,387,34'" selected="true" group="taskchoicegroup" userdata="taskchoice" pumptype="1" usertag="0" />
      <Option name="btngrowthroad" width="129" height="34" normalimage="file='task\btn_mytask.png' source='0,0,129,34'" hotimage="file='task\btn_mytask.png' source='129,0,258,34'" selectedimage="file='task\btn_mytask.png' source='258,0,387,34'" selected="false" group="taskchoicegroup" userdata="taskchoice" pumptype="1" usertag="1" visible="false" enabled="false" />
      <Option name="btnmytask" width="129" height="34" normalimage="file='task\btn_mytask.png' source='0,0,129,34'" hotimage="file='task\btn_mytask.png' source='129,0,258,34'" selectedimage="file='task\btn_mytask.png' source='258,0,387,34'" selected="false" group="taskchoicegroup" userdata="taskchoice" pumptype="1" usertag="2" visible="false" enabled="false"/>
      <Option name="btnactivity" width="129" height="34" normalimage="file='task\btn_activity.png' source='0,0,129,34'" hotimage="file='task\btn_activity.png' source='129,0,258,34'" selectedimage="file='task\btn_activity.png' source='258,0,387,34'" selected="false" group="taskchoicegroup" userdata="taskchoice" pumptype="1" usertag="3" visible="true" enabled="true" />
			<Control />    	
    	<Button name="closeBtn" width="39" height="19" normalimage="file='common\closeBtn.png' source='0,0,39,19'" hotimage="file='common\closeBtn.png' source='0,19,39,38'" pushedimage="file='common\closeBtn.png' source='0,38,39,57'"/>
    	<Control name="opright" width="8"/>
    </HorizontalLayout>
    <TabLayout name="switch_task" height="360">
      <HorizontalLayout name="tabdaily"></HorizontalLayout>
      <HorizontalLayout name="tabgrowthroad"></HorizontalLayout>
      <HorizontalLayout name="tabmytask"></HorizontalLayout>
      <HorizontalLayout name="tabactivity"></HorizontalLayout>
    </TabLayout>
    <BlackCoverLayout name="BlackCover" float="true" width="536" height="430" visible="false" bkimage="file='common\bg_zhezhao.png' fade='150'"/>
  </VerticalLayout>
</Window>